nav li {float:left}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill {-webkit-text-fill-color:#333!important;-webkit-box-shadow:0 0 0 1000px transparent inset!important;background-color:transparent!important;transition:background-color 50000s ease-in-out 0s}
header input {display:block;width:200px;height:50px;border:0;outline:0;text-indent:50px;color:#fff;background:#005ead url(../images/1-search.png) no-repeat 15px 15px}
a {color:#333}
a:hover {color:#c4181f}
.navbar-fixed-top {position:fixed;top:0;left:0;right:0;z-index:1030;background:#fff}
#waterfall {margin:auto;position:relative}
#topmenu_keleyi_com {display:none;position:fixed;top:0;left:0;right:0;width:800px;height:50px;margin-left:auto;margin-right:auto;background-color:transparent}
.m-pro .img-responsive {width:100%}
.content video {max-width:100%}
.xs-nav {height:90px}
#menu {position:relative;z-index:2}
.m-menu {display:block;position:relative;float:left;width:200px;line-height:50px;font-weight:700;color:#fff;background:#005ead}
.m-menu .span1 {position:relative;top:5px;margin:0 15px;font-size:30px}
.m-menu .span2 {font-size:16px}
.m-menu:hover .tit {display:block}
#menu .tit {position:absolute;line-height:40px;text-align:center;background-color:#005ead}
#menu .tit li:first-child {border-top:0}
#menu .m-cate {width:200px;padding:13.6px 0 13.5px;border-top:1px #274689 solid}
#menu .m-cate h2 {font-size:14px;font-weight:normal}
#menu .m-cate h2 a {color:#fff}
.m-cate .u-zx {height:65px;background:url(../images/1-1.1.png) no-repeat center 5px}
.m-cate .u-zx a {display:block;padding-top:30px}
#menu .on {width:200px;padding:13.6px 0 13.5px;border-top:1px #274689 solid;background:#fff}
#menu .on h2 a {color:#005ead}
#menu .tit li:last-child {background:#005ead}
#menu .tit li:last-child h2 a {color:#fff}
#menu .on .m-subcate {display:block!important}
#menu .m-subcate {display:none;position:absolute;top:0;left:200px;width:1000px;height:344px;box-shadow:5px 0 15px rgba(0,0,0,.4);overflow:hidden;z-index:3;background:rgba(24,27,37,.9);-moz-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
#menu .m-subcate_main {float:left;width:720px;height:344px;padding:20px;border-right:1px #ddd solid}
#menu .m-subcate_main dl {float:left;width:200px;margin:0 10px}
#menu .m-subcate_main dt {text-align:left}
#menu .m-subcate_main dd {height:40px;line-height:40px;width:195px;margin:10px 5px 10px 0}
#menu .m-subcate_main dd a {color:#fff}
#menu .m-subcate_main dl:first-child dd {background:#c4181f}
#menu .m-subcate_main dl:nth-child(2) dd {background:#0c2357}
#menu .m-subcate_main dl:last-child dd {border:1px solid #373434}
#menu .m-subcate_side {float:left;width:280px;height:344px}
#menu .m-subcate_side img {margin:7.24px 0}
#menu .m-subcate_gg {display:block;position:absolute;top:10px}
.m-list {float:left;width:calc(100% - 200px);margin:0 ;line-height:50px}
.m-list li {width:14.285%;text-align:center;font-size:15px;}
.m-list li i{color:#444;margin-right:5px;}
.m-list .hover a,.m-list .hover i{color:#c4181f}
.phone {float:right;text-align:right;background:url(../images/1-1.png) no-repeat left center;padding-left:60px;margin-top:30px;}
.phone span {display:block;}
.phone span font{color:#c4181f;font-size:18px;font-family:Arial;font-weight:600}
#nav {width:100% height:100px;z-index:5}
.banner,.index-banner {position:relative;text-align:center}
.banner .slick-slider {width: 100%; position: relative;overflow: hidden;}
.banner .item{text-align: center;}
.banner .item img{display: inline-block;vertical-align: middle;max-width: 100%;}
.banner .slick-list{margin:0px}
.banner .slick-arrow{position: absolute;bottom:20px;z-index: 10;width: 16px;height:27px;background-repeat: no-repeat;background-position: center top;}
.banner .slick-arrow.prev{left:15px;background-image: url(../images/icon16.png);}
.banner .slick-arrow.next{right:15px;background-image: url(../images/icon17.png);}
.banner .slick-arrow.prev:hover{background-image: url(../images/icon16on.png);}
.banner .slick-arrow.next:hover{background-image: url(../images/icon17on.png);}
.banner .slick-dots{bottom:0px;}


.txtMarquee{background-color: #fff;padding: 10px;overflow: hidden;}
.txtMarquee h3{float: left;font-weight: bold;color:#c4181f ;}
.txtMarquee-left{ position:relative; float: left;width: 90%;}

.txtMarquee-left .bd{ padding:10px;overflow: hidden; }
.txtMarquee-left .bd .tempWrap{  }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:50px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */


.txtMarquee-left .bd ul li span{ color:#999;  }
		
		
.your-class{background-color: #fff;padding: 10px;}

.index-banner {z-index: -1;position: relative;text-align: center;}

.m-pro {background:#eee}
.m-pro .u-pubtit {border-bottom:2px solid}
.m-pro-hot .u-pubtit {border-bottom-color:#c4181f}
.m-pro-cs .u-pubtit {border-bottom-color:#c4181f}
.m-pro-zs .u-pubtit {border-bottom-color:#2f7ab4}
.m-pro-xs .u-pubtit {border-bottom-color:#5856ae}
.m-pro .u-pubtit h2 {width:170px;color:#fff}
.m-pro-hot h2 {background:#c4181f}
.m-pro-cs h2,.m-pro-cs .u-pop {background:#c4181f}
.m-pro-zs h2,.m-pro-zs .u-pop {background:#2f7ab4}
.m-pro-xs h2,.m-pro-xs .u-pop {background:#5856ae}
.m-pro h3 a {margin:10px 0;font-size:16px;color:#343434}
.m-pro span {display:block}
.m-pro dl {position:relative;bottom:0;float:left;padding:25px;background:#fff;-webkit-box-shadow:0 0 15px 2px #bfbfbf;-moz-box-shadow:0 0 15px 2px #bfbfbf;box-shadow:0 0 15px 2px #bfbfbf;-moz-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
.m-pro dl:hover {bottom:10px;-moz-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
.m-pro .u-det1 {padding:4px 12px;color:#fff;background:#c4181f}

.m-pro-hot,.m-pro-cs,.m-pro-zs,.m-pro-xs {overflow:hidden}
.m-pro-hot dd:nth-last-child(2) {float:left;color:#858585}
.m-pro-hot dd:last-child {float:right;margin-top:13px}
.u-det2 {padding:5px 30px;border:1px solid #c9c9c9}
.m-pro .u-pop {display:none;position:absolute;left:0;bottom:0;width:100%;padding:10px 20px;text-align:center;color:#fff}
.m-pro dl:hover .u-pop {display:block}
.bar {display:none;position:fixed;left:0;top:0;width:100%;height:40px;z-index:999;color:#fff;background:#005ead}
.bar ul li {float:left;width:calc((100% - 0px)/7);text-align:center}
.bar ul li:hover {background:#c4181f}
.bar ul li a {display:block;line-height:40px;color:#fff}
.index-case figure img {height:267px}
.m-case {overflow:hidden}
.m-case figcaption {margin-top:-36px;line-height:36px;color:#fff;background:#005ead;opacity:.8}
.m-case figure:hover figcaption {background:#c4181f}
.m-case-dec div {position:absolute;top:80px;left:0;right:0}
.m-case-dec h2 {font-size:24px;font-weight:700}
.m-case-dec p {width:80%;margin:0 auto;padding:30px 0}
.m-case-dec a {color:#00275b}
.m-about {position:relative;margin-top:55px}
.m-about .m-about-bg {display:none;position:relative;height:552px;overflow:hidden;background-position:center;background-repeat:no-repeat;-webkit-transition:all .3s ease;transition:all .3s ease}
.m-about .m-about-bg video {position:relative;width:1170px}
.m-about .m-about-bg-r {position:absolute;top:0;right:0;width:100%;height:100%;padding:30px 15px;background-color:rgba(35,45,51,.75)}
.m-about .m-about-bg-r h3 {color:#c4181f;font-size:2.4286em}
.m-about .m-about-bg-r h4 {margin-bottom:14px;padding:4px 0 10px;border-bottom:3px solid #c4181f;font-size:1.57143em}
.m-about .m-about-bg-r p {line-height:28px}
.m-about-b {position:absolute;left:15px;bottom:5%;font-size:34px;color:#7f7f7f}
.m-about-b i {margin:0 7px;cursor:pointer}
.m-tec {background:#3a4465}
.m-tec p {padding:20px 0;font-size:18px;color:#fff}
.m-tec h2 {padding:40px 0;font-size:24px;color:#fff}
.m-tec img {display:inline-block;max-width:100%;height:auto}
.m-tec span {display:block;float:left}
.m-tec ul {overflow:hidden}
.m-tec li {float:left;width:50%}
.m-tec-jt {width:8.841%;margin-top:90px}
.m-tec-1 li:last-child,.m-tec-2 li:nth-child(2),.m-tec-2 li:nth-child(4),.m-tec-2 li:nth-child(6),.m-tec-3 li:nth-child(2),.m-tec-3 li:nth-child(4) {margin-right:0}
.m-tec-1 img,.m-tec-2 img,.m-tec-3 img {border:1px solid #fff}
.m-tec-1 {width:21.8%}
.m-tec-1 ul {padding-bottom:8px}
.m-tec-3 ul {padding-bottom:4px}
.m-tec-1 li {width:calc(50% - 3px);margin-right:3px}
.m-tec-2 {width:14.577%}
.m-tec-2 li {width:calc(100% - 0px);margin:0}
.m-tec-3 {width:18.55%}
.m-tec-3 li {width:calc(50% - 4px);margin:0 4px 4px 0}
.m-news .m-news-l {box-shadow:0 0 10px 2px #bfbfbf}
.m-news .m-news-l:last-child {margin-right:0}
.m-news h2 {padding:0 20px;line-height:70px;color:#2d2d2d;background:#eee}
.m-news ul {width:100%}
.m-news li {list-style-type:disc;list-style-position:inside;margin:10px 0}
.m-news li a {display:inline-block;width:66%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px}
.m-news li span {display:inline-block;float:right;width:25%}
.m-news a:last-child {display:block;width:118px;height:30px;line-height:30px;margin:0 auto;border:1px solid #3c3c3c;border-radius:15px;text-align:center}
.m-news p {margin:100px 20px 0;display:block;height:130px;font-size:1.6rem}
.text-over {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.m-footnav {line-height:50px;background:#c4181f}
.m-footnav a {color:#fff}
.m-footlist {padding:20px 0}
.m-footlist,.m-footlink,.m-footpow {background:#282e41}
.m-footlist a {display:block;line-height:25px;color:#bdbfc3}
.m-footlink {border-top:1px solid #2c3759;border-bottom:1px solid #2c3759;line-height:30px}
.m-footlink span {color:#c4181f}
.m-footlink a {padding:0 5px;color:#fff}
.m-footpow {line-height:40px;color:#4c5572}
.m-footpow span {padding:0 5px;color:#4c5572}
@media(min-width:300px) and (max-width:759px) {.m-about .m-about-bg {height:453px}
}
@media(min-width:450px) {.m-about .m-about-bg-r {padding:92px 34px 34px}
.m-about-b {left:34px}
}
@media(min-width:760px) {.m-about .m-about-bg-r p {font-size:1pc}
.m-about .m-about-bg-r {width:48.5%;max-width:436px}
.m-about-b {left:409px}
}
@media(min-width:1000px) {.m-about-b {left:578px}
}
@media(min-width:1200px) {.m-about-b {left:778px}
}
.other .tit {display:none}
div#menu:hover .other {display:block}
.m-snav {width:100%;margin-top:-40px;line-height:40px;overflow:hidden;background:rgba(255,255,255,.7);z-index:999;text-align:center}
.m-snav li:hover {background:#c4181f}
.m-snav li:hover a {color:#fff}
.m-snav .current {background:#c4181f}
.m-snav .current a {color:#fff}
.m-crm {padding:20px 0;text-align:left}
.m-crm a {color:#acacac}
.center-block {display:block;margin-right:auto;margin-left:auto}
.g-news .m-snav li {float:left;width:20%}
.g-news h1 {font-size:2.6rem}
.m-hotnews .sm7 div {background:#f8f8f8}
.m-hotnews .sm7 div span {color:#bdbdbd}
.m-hotnews li {list-style-type:disc;list-style-position:inside}
.m-hotnews li a {display:inline-block;width:80%}
.m-hotnews li span {float:right}
.m-newslist a {color:#233142;font-weight:700}
.m-newslist article:hover .u-time span {background:#c4181f}
.m-newslist article:hover .u-time p,.m-newslist article:hover .u-td,.m-newslist article:hover .u-td a {color:#c4181f}
.m-newslist .u-time {float:left;width:85px;margin-top:4px;border:1px solid #cbcbcb;text-align:center}
.m-newslist .u-time span {display:block;padding:2px 5px;font-size:36px;color:#fff;background:#cbcbcb}
.m-newslist .u-time p {line-height:30px;font-size:12px;color:#b3b3b3}
.m-newslist .u-td {float:right;width:calc(100% - 110px)}
.m-newslist .u-td p {margin-top:10px}
.m-page {margin-top:80px}
.m-page ul {display:flex;justify-content:center;margin:50px 0}
.m-page li {float:left;margin:0 5px;padding:5px 10px;border:1px solid #bcbcbc;color:#bcbcbc}
.m-page li a,.m-page li span {color:#bcbcbc}
.m-page li:hover {border-color:#005ead;background:#005ead;color:#fff}
.m-page .active {border-color:#005ead;background:#005ead;color:#fff}
.m-page .active a,.m-page .active span,.m-page li:hover a,.m-page li:hover span {color:#fff}
.u-down {margin-top:50px;border-top:1px solid #dedede}
.u-down span {display:block;width:35px;height:35px;line-height:35px;margin:-17px auto 0;font-size:25px;text-align:center;color:#fff;background:#005ead}
.u-goback {display:block;padding-top:55px}
.u-font,.u-goback {color:#999}
.u-font li {display:inline-block}
.font-bigger,.font-normal,.font-smaller,.u-goback {cursor:pointer}
.font-bigger {padding-right:5px}
.font-normal {padding-right:10px}
.u-pubp i,.u-pubp a,.icon-list,.icon-bell,.sitemap h1 {font-weight:700;color:#c4181f}
.u-pubp,.u-tag {padding:20px 0;border-bottom:1px solid #ddd;border-top:1px solid #ddd}
.u-server {padding:40px 0}
.u-tag i {color:#c4181f;padding-right:8px}
.u-tag a {padding:0 5px}
.u-pre {padding:20px 0}
.u-pre p {padding:5px 0}
.article-news aside {margin-top:60px}
aside section h2 {padding-left:10px;border-left:3px solid #c4181f}
aside section figure {margin-top:20px}
aside section figcaption {margin:10px 0;padding:5px 0;background:#f5f5f5}
.s-tag ul,.s-list ul {margin-top:20px}
.s-tag li {display:inline-block}
.s-list li,.m-baike dd {padding:5px 0;color:#c4181f}
.check-error {color:#e33;transition:all 0s}
.check-error input,.check-error input:hover {border-color:#e33;transition:all 0s}
.m-msg,.bg {background:#f5f5f5}
.m-msg label,.m-msg input,.m-msg textarea,.m-msg select {margin:10px 0}
.m-msg label {width:75px;float:left;line-height:30px}
.m-msg .u-input {position:relative;width:calc(100% - 75px);float:right}
.m-msg .u-msgtj {padding:5px 40px;border:0;color:#fff;background:#005ead;cursor:pointer}
.m-msg .u-asktj {padding:8px;width:70%;border:0;color:#fff;background:#005ead;float:right;cursor:pointer}
.m-msg .label1 {width:120px}
.m-msg .u-input1 {position:relative;margin:10px 0;width:calc(100% - 120px);float:right}
.input-help {position:absolute;z-index:1;float:left;left:0;top:100%}
.input-help ul {border:solid 1px #ddd;background:#fff;padding:10px 10px 10px 25px;box-shadow:0 0 5px #ddd;border-radius:4px;width:160px;min-width:160px;width:auto;list-style:disc;_width:160px}
.article-case {overflow:hidden}
.article-case h1 {padding:0}
.article-case p {padding:3px 0;text-indent:2em}
.m-base {margin:10px 0;padding:10px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
.m-linkmat span {display:inline-block;float:left;width:70px}
.m-linkmat ul {overflow:hidden}
.m-linkmat ul li {float:left;width:30%;margin:0 0 10px 3.3333%;padding:5px 0;background:#f7f7f7}
.m-casezx a {margin-right:10%;padding:8px 40px;border-radius:15px;color:#fff;background:#c4181f}
.m-casezx span {font-size:24px;color:#005ead}
.m-casezx span i {font-size:30px}
.m-casemain {}
.m-casemain h2 {padding:30px 0;font-size:22px;color:#005ead}
.m-casemain h3 {font-size:18px}
.m-casemain img {margin-top:20px}
.m-casemain figure {margin:0}
.g-ask p {padding:15px;background:#f5f5f5}
.g-ask p a {color:#c4181f;font-weight:700}
.m-asklist li {margin-top:40px}
.m-asklist h1 {display:inline-block;font-size:2.2rem}
.m-asklist span {display:inline-block;margin-right:10px;padding:7px 10px;color:#fff}
.m-asklist b{font-size:16px}
.m-asklist1 .u-b1 {font-size:1.8rem}
.m-asklist1 b {color:#c4181f}
.m-asklist1 span {background:#005ead}
.m-asklist2 span {background:#c4181f}
.m-asklist2 b {color:#4297db}
.m-asklist1 a,.m-asklist1 b,.m-asklist2 b {line-height:35px}
.m-asklist2 {margin-top:15px;padding:20px 25px;background:#f7f7f7}
.m-asklist2 .u-b2 {font-size:1.8rem;color:#c4181f}
.m-asklist2 p {margin-top:10px;color:#666}
.m-askborder {padding:15px;border:1px dotted #ddd}
.m-asklist #cambrian0 ._1mpIIe {background:#f7f7f7}
.s-main {border:1px solid #e6e6e6}
.s-main .row,.s-main .s-list {width:90%;margin:0 auto}
.s-tj h2 {text-indent:15px;font-size:2.4rem;font-weight:700;color:#c4181f;background:#f5f5f5}
.s-tj img {margin-top:20px}
.s-tj .u-zx {display:block;width:85%;margin:20px auto;height:50px;line-height:50px;font-size:18px;color:#fff;background:#c4181f}
.g-list {overflow:hidden}
.g-list h3 {font-size:18px;padding:5px 0}
.u-tagmore {line-height:40px;color:#c4181f}
.g-list .sm1 {color:#fff;background:#005ead;padding:10px 15px 15px 0}
.g-list .sm1 span {display:block;font-size:42px}
.g-list h2 {font-size:2.8rem;font-weight:700}
.u-tagtime {display:inline-block;padding:15px 25px 25px;margin-top:15px;background:#005ead;color:#fff}
.u-tagtime span {display:block;font-size:36px}
.g-mat img {padding:15px}
.g-mat .u-bg {background:#f6f6f6;overflow:hidden;padding:0 15px}
.g-mat h3 {margin:22px 0 10px}
.g-mat p {color:#555;line-height:1.857em}
.index-tag article h2 {width:150px;height:50px;line-height:50px;padding:0;text-align:center;color:#fff}
.index-tag1 h2 {background:#d6150f}
.index-tag2 h2 {background:#c4181f}
.index-tag3 h2 {background:#005ead}
.index-tag article section {padding:20px 0;overflow:hidden}
.index-tag article section ul {margin-top:30px}
.index-tag article section ul li {line-height:30px}
.list-pro-l,.list-pro-r {margin:25px 0}
.list-pro-l h2 {position:relative;width:100%;height:50px;line-height:50px;padding:0;color:#fff;z-index:1}
.list-pro-l img {margin-top:-50px;z-index:-1}
.list-pro-l p {height:30px;line-height:30px;margin-top:-50px;text-align:center}
.list-pro-l p a {padding:7px 20px;margin:0 5px;color:#fff}
.list-pro-l p a:first-child {background:rgba(0,0,0,.4)}
.list-ps h2,.list-ps .list-pro-l p a:last-child {background:#d6150f}
.list-zf h2,.list-zf .list-pro-l p a:last-child {background:#2f7ab4}
.list-zs h2,.list-zs .list-pro-l p a:last-child {background:#5956af}
.list-yd h2,.list-yd .list-pro-l p a:last-child {background:#c4181f}
.list-pt h2,.list-pt .list-pro-l p a:last-child {background:#00a069}
.list-pro-r1 {padding-bottom:20px;border-bottom:1px solid #f0f0f0}
.list-pro-r1 a {padding:0 10px}
.list-pro-r2 dd {padding-top:10px}
.list-pro-r2 dd h4 {font-size:14px}
.list-pro-r2 span {color:#a6a6a6}
.m-proline {overflow:hidden}
.m-proline .tabbar {width:40%;float:left}
.m-proline .tabimg {width:60%;float:left}
.m-proline .tabimg img {height:215px}
.m-proline li {border-top:1px solid #eeeff0;line-height:53px;background:#fff}
.m-proline li:first-child {border:0}
.m-proline li:hover,.m-proline .current {background:#c4181f}
.m-proline li:hover a,.m-proline .current a {color:#fff}
.m-proline dd {background:#76c400;opacity:.85;transition:.5s;height:40px;margin-top:-40px;line-height:40px}
.m-mat span {display:block;font-size:16px;font-weight:700}
.m-mat p a:not(:last-child)::after {content:"|";margin:10px}
.art-prozx {padding:10px 0;margin:10px 0}
.art-prozx a {display:inline-block;width:160px;height:30px;line-height:30px;color:#fff;border-radius:15px;text-align: center;}
.art-prozx a:first-child {background:#005ead;margin-right:30px}
.art-prozx a:last-child {background:#c4181f}
.art-promod a {display:inline-block;width:100%;background:#f7f7f7;margin:10px 0;padding:5px 0}
.art-promenu {background:#f7f7f7}
.art-promenu li {padding:10px 0}
.art-promenu li:hover {background:#005ead}
.art-promenu li:hover a {color:#fff}
.art-profea {padding:20px 15px;background:#efefef}
.contact {overflow:hidden}
.contact i {font-size:50px;color:#e1e2e6}
.contact li span {display:block;color:#767676}
.contact li p {color:#c4181f}
.m-map,.m-map iframe {width:100%;height:300px}
.about1 {height:75px;line-height:75px;font-size:24px;color:#fff;background:#005ead}
.content p {color:#646464;line-height:2em}
.content p img,.content div img {display:block;margin:0 auto;max-width:100%}
.u-more a {display:block;margin:0 auto;width:170px;height:40px;line-height:40px;color:#fff;background:#005ead;border-radius:6px}
.u-more a:hover {background:#c4181f}
.g-search h1 b {color:#c4181f}
.sitemap .icon-list {top:1px;position:relative}
h2.u-title {font-size:26px;font-weight:700;color:#c4181f;position:relative;text-align:center;margin:30px 0}
h2.u-title:before {left:20%}
h2.u-title:after {right:20%}
h2.u-title:after,h2.u-title:before {content:'';position:absolute;top:50%;background:#c4181f;width:15%;height:1px}
.mask {display:none;position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:#000;z-index:1001;-moz-opacity:.4;opacity:.4;filter:alpha(opacity=40)}
.popup {display:none;position:fixed;top:0;right:0;width:180px;height:auto;background-color:#282828;z-index:1002;overflow:auto;color:#fff}
.popup p {font-size:1.8rem;padding:1rem 0;border-bottom:1px solid #454444}
.popup li {font-size:1.6rem;padding:.75rem 0;border-bottom:1px solid #454444}
.popup li a {color:#fff}
.popup a:last-of-type li {border:0}
#close {position:fixed;right:190px;top:0;display:none;font-size:30px}
#open {font-size:30px;color:#111}
#elevator_item {position:fixed;right:.5rem;bottom:4rem;height:7.5rem;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;opacity:1;z-index:100020;display:none}
#elevator {width:5rem;height:5rem;cursor:pointer;display:block;background:url(../images/icon-top.png) center center no-repeat;background-size:5rem}
.mob-foot {overflow:hidden;position:fixed;bottom:0;background-color:#fff;padding:1rem 0;z-index:9999;margin:0 auto;width:100%}
.mob-foot a {float:left;width:33.33%;line-height:3rem;font-size:1.2rem;color:#333;text-align:center;background-color:#fff;position:relative}
.mob-foot a img {display:inline-block;vertical-align:middle;margin-right:.2rem;width:18px}
.mob-foot a:nth-child(2) {background:-webkit-linear-gradient(left,#ff6255,#ec0823);background:-o-linear-gradient(left,#ff6255,#ec0823);background:-moz-linear-gradient(left,#ff6255,#ec0823);background:linear-gradient(left,#ff6255,#ec0823);color:#fff;border-radius:2rem 0 0 2rem}
.mob-foot a:nth-child(3) {background:-webkit-linear-gradient(left,#ffcb01,#ff9502 30%,#ff9502);background:-o-linear-gradient(right,#ffcb01,#ff9502 30%,#ff9502);background:-moz-linear-gradient(right,#ffcb01,#ff9502 30%,#ff9502);background:linear-gradient(to right,#ffcb01,#ff9502 30%,#ff9502);color:#fff;border-radius:0 2rem 2rem 0}
@media screen and (max-width:1199px) {#menu .m-subcate {width:800px}
.banner img {height:auto}
.m-list {width:calc(100% - 200px);margin:0}
.m-list li {width:16.666%;text-align:left}
.index-case figure img {height:220px}
.m-case-dec img {height:470px}
.m-case-dec div {top:60px}
.m-case-dec p {padding:20px 0}
.m-tec-jt {margin-top:73px}
.m-menu {display:none}
.m-news li span {width:30%}
.m-news li a {width:59%}
.m-proline .tabimg img {height:191px}
.m-proline li {border-top:1px solid #eeeff0;line-height:47px;background:#fff}
.m-mat a {margin:6px 0}
.m-news p {margin-top:70px;height:100px}
.index-banner img {height:auto}
}

@media screen and (max-width:999px) {
.phone{margin-top:20px;}	
.index-case figure img {height:162px}
.m-case-dec img {height:354px}
.m-case-dec div {top:50px}
.m-case-dec p {width:85%;padding:17px 0}
.m-news li a {width:80%}
.m-news li span {width:12%}
.m-tec-jt {margin-top:50px}
.m-proline .tabimg img {height:263px}
.m-proline li {border-top:1px solid #eeeff0;line-height:65px;background:#fff}
.m-mat a {margin:10px 0}
aside {margin-top:40px}
.m-footpow {line-height:25px;padding:15px 0}
.m-footpow span:first-child,.m-footpow span:last-child {display:block}
}
@media screen and (max-width:768px) {.phone span font{}
}
@media screen and (max-width:767px) {.m-about .m-about-bg video {position:relative;width:960px}
.m-list {width:100%;margin:0}
.m-list li {width:50%;text-align:center}
.index-case figure img {height:auto}
.m-news li a {width:94%}
.m-news li span {display:none}
.m-case-dec img {display:none}
.m-proline .tabbar {width:100%;float:left}
.m-proline .tabimg {width:100%;float:left}
.m-proline .tabimg img {height:auto}
.m-mat a {margin:10px 0}
.art-pro h1 {margin-top:20px}
.art-prozx a:first-child {margin-right:10px}
#elevator {width:3.5rem;height:3.5rem;background-size:3.5rem}
#elevator_item {bottom:6rem}
.m-footpow {padding-bottom:70px}
}
@media screen and (max-width:364px) {.art-prozx a {width:140px}
}


@media (min-width: 1200px){
.line-big {
    margin-right: -15px;
    margin-left: -15px;
}}
.youshi {padding-top:25px;border-top: #ddd 1px solid;}
.youshi .youshi-a .youshi-b {padding-top:15px;}
.youshi .youshi-a .youshi-b p {padding:5px 0}
.youshi .youshi-a .youshi-b p span {display:block;padding-left:84px;height:57px;line-height:57px;background:url(../images/feature_like.jpg) no-repeat}
.youshi .youshi-a .youshi-b p .feature-1 {background-position:left top}
.youshi .youshi-a .youshi-b p .feature-2 {background-position:left -57px}
.youshi .youshi-a .youshi-b p .feature-3 {background-position:left -114px}
.youshi .youshi-a .youshi-b p .feature-4 {background-position:left -171px}
.youshi .youshi-a .youshi-b p .feature-5 {background-position:left -228px}
.youshi .youshi-a .youshi-b p .feature-6 {background-position:left -285px}
.youshi .youshi-a .youshi-b p .feature-7 {background-position:left -342px}
.youshi .youshi-a .youshi-b p .feature-8 {background-position:left -399px}
.youshi .youshi-a .youshi-b p .feature-9 {background-position:left -456px}
.youshi .youshi-a .youshi-b p .feature-10 {background-position:left -513px}
.youshi .youshi-a .youshi-b p .feature-11 {background-position:left -570px}
.youshi .youshi-a .youshi-b p .feature-12 {background-position:left -627px}
.youshi .youshi-a .youshi-b p .feature-13 {background-position:left -684px}
.youshi .youshi-a .youshi-b p .feature-14 {background-position:left -741px}
.youshi .youshi-a .youshi-b p .feature-15 {background-position:left -798px}
.youshi .youshi-d {padding-top:5px;padding-bottom:5px}
.youshi .youshi-d img {margin-top:5px;margin-bottom:5px;width:100%}
@media (min-width:760px) and (max-width:999px) {.youshi .youshi-d img {width:auto}
}
@media (min-width:1200px) {.youshi .youshi-d img {width:auto}
}
@media (min-width:1200px) {.youshi .youshi-d p {text-indent:2em}
}
.youshi .youshi-d p span {font-weight:bold;line-height:30px}
.youshi .youshi-c {line-height:30px;font-weight:bold}
.youshi .cd-popup {position:fixed;left:0;top:0;height:100%;width:100%;background-color:rgba(0,0,0,0.5);opacity:0;visibility:hidden;transition:opacity 0.3s 0s,visibility 0s 0.3s;z-index:9999}
.youshi .cd-popup.is-visible {opacity:1;visibility:visible;transition:opacity 0.3s 0s,visibility 0s 0s}
@media (min-width:550px) {.youshi .cd-popup.is-visible .cd-popup-container {transform:scale(1)}
}
.youshi .cd-popup .cd-popup-container {position:relative;padding:10px;width:100%;margin:0 auto;display:block;margin-top:100px;height:auto;background:#FFF;border-radius:.4rem .4rem .4rem .4rem;text-align:center;box-shadow:0 0 20px rgba(0,0,0,0.2);transform:scale(0.6);transition-property:transform;transition-duration:0.3s}
@media (min-width:550px) {.youshi .cd-popup .cd-popup-container {width:478px}
}
@media (min-width:760px) {.youshi .cd-popup .cd-popup-container {margin-top:200px}
}
.youshi .cd-popup .cd-popup-container img {width:100%}
@media (min-width:550px) {.youshi .cd-popup .cd-popup-container img {width:458px}
}
.youshi .cd-popup .cd-popup-container .cd-popup-close {position:absolute;right:-33px;top:-15px;z-index:10;width:auto;height:1.25rem;display:block;font-size:14px;font-weight:bold;color:#000000}
.youshi .cd-popup .cd-popup-container .cd-popup-close:hover {color:#ef011c}
.youshi .cd-popup-trigger {cursor:pointer;display:inline-block;padding-right:12px}
.youshi .youshi-e .cd-popup-trigger {float:left;padding-bottom:30px;width:50%}
@media (min-width:650px) {.youshi .youshi-e .cd-popup-trigger {width:25%}
}
@media (min-width:1200px) {.youshi .youshi-e .cd-popup-trigger {width:12.5%}
}
.youshi .youshi-e .cd-popup-trigger img {margin:0 auto;display:block;width:50%}
@media (min-width:1200px) {.youshi .youshi-e .cd-popup-trigger img {width:100%}
}
.youshi .youshi-e .cd-popup-trigger p {text-align:center}


.yuanli p img {margin:0 auto;margin-left:5%;display:block;padding-top:30px}
@media (max-width:499px) {.yuanli p img {width:100% !important;height:auto !important}
}
@media (min-width:760px) and (max-width:999px) {.yuanli p img {width:auto}
}
@media (min-width:760px) {.yuanli p img {float:right}
}
.yuanli p object {margin:0 auto;margin-left:5%;display:block;padding-top:30px}
@media (max-width:499px) {.yuanli p object {width:100% !important;height:auto !important}
}
@media (min-width:760px) and (max-width:999px) {.yuanli p object {width:auto}
}
@media (min-width:760px) {.yuanli p object {float:right}
}
.yuanli h2 {padding-top:30px;border-top:1px solid #d9d9d9}
.yuanli .yuanli-a {padding-top:30px}
.yuanli .yuanli-a p {padding-top:5px;padding-bottom:5px}
.yuanli .yuanli-a img {margin:0 auto;display:block;margin-top:5px;margin-bottom:5px;}



.anli .anli-aa {padding-bottom:5px}
.anli .anli-aa h3,.anli .anli-aa a {display:inline-block}
.anli .anli-aa .anli-a {float:right;padding-top:9px}
.anli .anli-aa .anli-a:hover {color:#595757}
.anli .anli-aa a:hover p {color:#333333}
.anli img {margin-bottom:10px;margin-top:20px;width:100%}
@media (min-width:760px) and (max-width:999px) {.anli img {width:auto}
}
@media (min-width:1200px) {.anli img {width:100%}
}
.anli h5 {padding:15px 0 12px;color:#333333}
.anli span {color:#333333}
.anli p {color:#666666;line-height:24px;padding-bottom:8px}
.anli .bordeb {padding-top:0px;border-bottom:1px solid #d9d9d9}

.parameter h3 {padding-top:0px;padding-bottom:30px}
.parameter p {font-weight:bold;padding-bottom:6px;padding-top:6px}
.parameter p span {font-weight:normal}
.parameter tr:hover {background-color:#ff9b81;color:#fff;transition:all 0.2s}
.parameter td {border:1px solid #d9d9d9;vertical-align:middle}
.parameter .bordeb {padding-top:0px;border-bottom:1px solid #d9d9d9}
.shebei h3 {padding-top:0px;padding-bottom:30px}
.shebei .shebei-b {float:left;width:50%}
@media (min-width:500px) {.shebei .shebei-b {width:25%}
}
.shebei .shebei-b a:hover p {color:#ef011c}
.shebei .shebei-b a img {width:98%;margin:0 auto;display:block}
.shebei .shebei-b a p {height:35px;text-align:center;margin-bottom:20px;line-height:20px}
@media (min-width:1000px) {.shebei .shebei-b a p {line-height:35px}
}
.wuliao-a {height:120px}
@media (min-width:450px) {.wuliao-a {height:170px}
}
@media (min-width:760px) {.wuliao-a {height:180px}
}
@media (min-width:1000px) {.wuliao-a {height:auto}
}
.wuliao h3 {padding-top:30px;padding-bottom:20px;border-top:1px solid #d9d9d9}
.wuliao img {margin:0 auto;display:block;padding-top:10px;width:100%}
.wuliao p {text-align:center;padding-top:5px;padding-bottom:5px}
.bordeb {padding-bottom:46px;border-bottom:1px solid #d9d9d9}
@media (max-width:759px) {.wuliao-a {width:33.3333%;float:left}
}
table {border-spacing:0;border-collapse:collapse}
td,th {padding:0}